package gmt.common.type;

public enum STAStatusType {
	ssUnKnown("ssUnKnown"),
	ssNormal("ssNormal"),
	ssWarning("ssWarning"),
	ssError("ssError");
	
	private final String typeName;
	
	private STAStatusType(String name) {
		this.typeName = name;
	}
	
	public String getname() {
		return this.typeName;
	}
}
